Video Screencast Help

Can I upgrade from GE8.7 to SEE 8.2?

Created: 17 Dec 2012 • Updated: 20 Dec 2012 | 2 comments
This issue has been solved. See solution.

I found I have some clients still running GuardianEdge Hard Disk Encryption 8.7, though they are reporting to a GEHD 9.5.3 management server.

Its been too long since I upgraded from there, and I dont remember.  Can I upgrade from GE8.7 directly to SEE 8.2, or do I have to update them to 9.5.3 before I can upgrade them to SEE8.2?

Comments 2 CommentsJump to latest comment

Rohan Bankar's picture

I would suggest first upgrade your clients to GE 9.5.3 and then upgrade to SEE 8.2.

SOLUTION
Mordac the Preventer's picture

obviously not what I was hoping for, but that's what I recall as well.